{% set CodiceModulo = "MAN_VIT_VIO" %}
{% set Urn = "document:c_a794:manifestazione.interesse.donne.vittime.violenza;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Ambito territoriale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Manifestazione interesse co-progettazione servizi donne vittime di violenza"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|19/01/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REL_ESP_MAT"
urn_modulo_figlio="document:c_a794:relazione.esperienza.maturata;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Atto costitutivo o Statuto"
filename="Atto costitutivo o statuto"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ISCR_REG_ALB"
urn_allegato="document:c_a794:attestazione.iscrizione.albi.registri;attestazione"
descrizione_estesa="Iscrizione albi o registri"
filename="Iscrizione albi o registri"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ASS_COND_PEN"
urn_allegato="document:c_a794:assenza.condanne.penali;allegato"
descrizione_estesa="Assenza condanne penali"
filename="Assenza condanne penali"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_PRO_STRUT"
urn_allegato="document:c_a794:documentazione.condizioni.profilo.strutturale;allegato"
descrizione_estesa="Documentazione profilo strutturale"
filename="Documentazione profilo strutturale"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Ultimo bilancio approvato"
filename="Bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>



{% endblock meta %}

{% block title %}
  Manifestazione di interesse volta ad individuare centri antiviolenza interessati alla co-progettazione di interventi e servizi finalizzati all'accoglienza, presa in carico e messa in protezione di donne vittime di violenza di genere
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>
 <!-- CAMPI NASCOSTI PER FASCICOLAIONE -->
          <input type="hidden" class="" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" value="17/01/2022" />
          <input type="hidden" class="" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" value="0013661" />
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Manifestazione di interesse centri antiviolenza per la co-progettazione di servizi di accoglienza, presa in carico e messa in protezione di donne vittime di violenza di genere'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Manifestazione di interesse volta ad individuare centri antiviolenza interessati alla co-progettazione di interventi e servizi finalizzati all'accoglienza, presa in carico e messa in protezione di donne vittime di violenza di genere</h1>


<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il sottoscritto</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>     
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Titolare','Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>

  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella"> Tipo di organizzazione</p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td>
            {% set tipologie = ["società cooperativa",
            "organizzazione",
            "associazione",
            "ente",
            "altro (specificare)"] %}
            <select name="Titolare_TipologiaImpresa" id="Titolare_TipologiaImpresa" label="Tipologia impresa" style="width:100%;">
              <option value=""></option>
              {% for tip in tipologie %}
              <option value="{{tip}}">{{tip}}</option>
              {% endfor %}
            </select>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Specificare
            </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="Parametri_TipologiaImpresa_Specificare" name="Parametri_TipologiaImpresa_Specificare" style="width: 100%;" label="Specificare" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'altro (specificare)'"/>
          </td>
        </tr>
    </tbody>
  </table>

</div>


<br>
<h3 class="Modulo">
  CHIEDE 
</h3>
<p class="Modulo">
 che il soggetto da lui legalmente rappresentato sia ammesso alla procedura per l’individuazione di centri antiviolenza per donne vittime di violenza e a tal fine dichiara di svolgere le seguenti attività
</p>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
   
    {% set dichiara1 = [  " Ascolto Competente con colloqui telefonici e/o vis a vis preliminari presso la sede o in altri luoghi concordati con la donna per individuare i primi bisogni e fornire le informazioni essenziali ed utili nell’immediato",
    "Accoglienza per garantire protezione e accoglienza gratuita alle donne vittime di violenza a seguito di colloqui strutturati volti ad elaborare e condividere percorsi individuali di accompagnamento mediante un progetto personalizzato di fuoriuscita dalla violenza, valorizzando la relazione empatica e non giudicante fra donne",
    "Assistenza psicologica con consulenza psicologica individuale, supporto psicologico, anche tramite gruppi di auto mutuo aiuto",
    "Assistenza legale con colloqui di informazione, di orientamento, supporto di carattere legale sia in ambito civile che penale e informazione e aiuto per l’accesso al gratuito patrocinio in tutte le fasi processuali",
    "Orientamento al lavoro attraverso informazioni e contatti con i Servizi Sociali Territoriali, con le Organizzazioni Sindacali o altri soggetti titolati all’orientamento e ricerca di opportunità lavorative",
    "Orientamento all'autonomia abitativa e supporto nella ricerca attiva di un alloggio sostenibile, in collaborazione con altri soggetti del territorio",
    "Definizione condivisa con la donna (nel rispetto delle sue decisioni, dei suoi tempi e delle sue modalità) di un percorso personalizzato di protezione e sostegno e di progressiva fuoriuscita dalla violenza",
    "Integrazione e raccordo con i servizi socio assistenziali territoriali di base con cui verrà condivisa la presa in carico della donna vittima",
    "Rapporti costanti e diretti con le case rifugio e le strutture di accoglienza",
    "Rapporti costanti con i servizi sanitari, i pronto soccorso e le forze dell’ordine per la presa in carico in situazioni di emergenza",
    "Lavoro di rete con équipe multidisciplinare"] %}
    {% for i in dichiara1 %}
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1{{ loop.index }}" name="Dichiara1{{ loop.index }}" type="checkbox" value="SI"/>
      </td>
      <td>
        {{ i }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<p class="Modulo">
e a tal fine
</p></br>

{{ utils.Dichiara_445() }}

<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
   
    {% set dichiara2 = [  " di aver preso visione della Delibera di Giunta Regionale del 3 maggio 2021, n. XI/4643 - Approvazione modalità di utilizzo e criteri di riparto delle risorse del fondo per le politiche relative ai diritti e alle pari opportunità per il contrasto alla violenza sulle donne",
    "di essere disponibile ad erogare i servizi gratuiti alle donne ed eventuali figli",
    "di essere disponibile alla co-progettazione di interventi e servizi finalizzati all’accoglienza, presa in carico e messa in protezione di donne vittime di violenza di genere ai fini della predisposizione della scheda programmatica di progetto e del piano finanziario da presentare a Regione Lombardia",
    "di essere disponibile, in seguito all’approvazione della scheda programmatica e del piano finanziario dal parte di Regione Lombardia, alla formalizzazione di un accordo di partenariato con l’Ente capofila e i soggetti interessati"] %}
    {% for i in dichiara2 %}
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2{{ loop.index }}" name="Dichiara2{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td>
        {{ i }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<br>
<h3 class="Modulo">
  DICHIARA INOLTRE 
</h3>
<p class="Modulo">
 che il soggento che rappresenta legalmente è iscritto:
 </p>
<table class="Modulo" style="border: 1px solid grey;">
<tbody>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_AlboVol" name="Tassonomia_AlboVol" type="checkbox" value="SI" />
    </td>
    <td>
      <p>
        Albo del volontariato regionali 
      </p>
    </td>
  </tr>    
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_AssPromSoc" name="Tassonomia_AssPromSoc" type="checkbox" value="SI" />
    </td>
    <td>
      <p>
        Registro delle Associazioni di promozione sociale 
      </p>
    </td>
  </tr>    
   <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_AlboCoopSoc" name="Tassonomia_AlboCoopSoc" type="checkbox" value="SI" />
    </td>
    <td>
      <p>
        Albo  della cooperazione sociale 
      </p>
    </td>
  </tr>    
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_RegOnlus" name="Tassonomia_RegOnlus" type="checkbox" value="SI" />
    </td>
    <td>
      <p>
        Registro delle ONLUS presso l’Agenzia delle Entrate 
      </p>
    </td>
  </tr>    
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_AlboPariOpp" name="Tassonomia_AlboPariOpp" type="checkbox" value="SI" />
    </td>
    <td>
      <p>
        Albo regionale delle Pari Opportunità 
      </p>
    </td>
  </tr>    
 </tbody>
</table>
<br><h3 class="Modulo">
 e di essere in possesso dei seguenti requisiti: 
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
   
    {% set dichiara3 = [  " di essere, ai sensi del Decreto Legge del 14 agosto 2013, n. 93, art. 5/bis, struttura promossa da Enti locali, singoli o associati oppure da associazioni e organizzazioni operanti nel settore del sostegno e dell’aiuto alle donne vittime di violenza oppure da enti locali, singoli o associati e enti no profit, di concerto, d’intesa o in forma consorziata",
    "di essere iscritto all’Albo regionale dei centri antiviolenza, delle case rifugio e delle case di accoglienza istituito con Delibera di Giunta Regionale del 14 giugno 2017 n. 6712",
    "di	fare parte o impegnarsi ad entrare a fare parte della Rete territoriale inter istituzionale degli Ambito di Bergamo e Dalmine",
    "di possedere i requisiti strutturali e organizzativi fissati dall’Intesa Stato-Regioni del 27 novembre 2014 e garantire i servizi minimi in essa previsti all’art. 4",
    "di avere nello Statuto i temi del contrasto alla violenza di genere quale finalità esclusiva o prioritaria o di dimostrare una consolidata e comprovata esperienza almeno quinquennale (5 anni) nell’impegno contro la violenza sulle donne nel territorio bergamasco e una sede nell’Ambito 1 – Bergamo",
    "che la struttura destinata a sede operativa del Centro Antiviolenza, possiede i requisiti di abitabilità ed è articolata in più locali distinti idonei a garantire le diverse attività nel rispetto della privacy",
    "di articolarsi anche attraverso sportelli operativi decentrati",
    "di garantire un’apertura di almeno 5 giorni alla settimana",
    "di garantire un numero telefonico dedicato attivo 24 h su 24, anche collegandosi al 1522",
    "di aderire al numero telefonico nazionale di pubblica utilità 1522",
    "di avvalersi di personale femminile adeguatamente formato e specializzato sul tema della violenza di genere, qualificato e stabile",
    "di occuparsi della formazione iniziale e continua delle sue operatrici",
    "di assicurare un’adeguata presenza di figure professionali, anche volontarie: assistenti sociali, psicologhe, educatrici professionali, avvocate civiliste e penaliste, operatrici di accoglienza con una formazione specifica sul tema della violenza",
    "di non consentire l’acceso ai locali del Centro agli autori della violenza e dei maltrattamenti ed al personale del Centro è fatto esplicito divieto di applicare le tecniche di mediazione familiare",
    "di attenersi alle indicazioni nazionali e regionali per la rilevazione dei fattori di rischio, sulla base del modello sperimentale attualmente in uso, denominato S.A.R.A. o S.A.R.A Pl.Us. (Spousal Assault RiskAssessment - Plury User), già introdotto dall’Intesa Stato-Regioni del 27/11/2014 per i centri antiviolenza e le case-rifugio",
    "di operare attraverso valutazioni di équipe multidisciplinari che siano in grado di analizzare il fenomeno nella sua complessità ed articolazione multifattoriale (profili relazionali, fisici, psicologici, sessuali, sociali, culturali ed economici)",
    "di avvalersi della rete dei competenti servizi pubblici con un approccio integrato atto a garantire il riconoscimento delle diverse dimensioni della violenza subita sotto il profilo relazionale, fisico, psicologico, sessuale, sociale, culturale ed economico",
    "di definire progetti personalizzati per la fuoriuscita dalla violenza, ivi compresi il reinserimento sociale ed economico, nonché l’accompagnamento all’autonomia abitativa, in raccordo con gli altri soggetti della rete territoriali",
    "di raccordarsi con i servizi sociali del Comune della donna vittima di violenza, qualora si rendano necessari interventi di protezione od ospitalità nella case rifugio o nelle strutture di ospitalità",
    " di condividere e osservare le Linee guida per gli interventi di prevenzione e contrasto della violenza di genere adottate dalla Rete",
    " di svolgere attività di raccolta e analisi dei dati e di informazioni sul fenomeno della violenza, attraverso l’utilizzo dell’Osservatorio Regionale Antiviolenza, nel rispetto della privacy delle donne"] %}
    {% for l in dichiara3 %}
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3{{ loop.index }}" name="Dichiara3{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td>
        {{ l }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<br>
<h3 class="Modulo">
  DICHIARA INFINE
</h3>
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>    
   
    {% set dichiara = [  "di essere consapevole che, qualora dalle verifiche emerga la non veridicità del contenuto della presente dichiarazione ovvero il mancato adeguamento delle mancanze/carenze riscontrate entro i termini stabiliti, il soggetto rappresentato sarà estromesso"] %}
    {% for m in dichiara %}
    <tr >
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        {{ m }}
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" checked="checked" dynamic_check="true"value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell’atto costitutivo e dello statuto
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ISCR_REG_ALB" name="ISCR_REG_ALB" type="checkbox" checked="checked" dynamic_check="true"value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          iscrizione ai rispettivi registri
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ASS_COND_PEN" name="ASS_COND_PEN" type="checkbox" checked="checked" dynamic_check="true"value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Dichiarazione di assenza in capo al Legale rappresentante di condanne penali o procedimenti penali in corso
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="REL_ESP_MAT" name="REL_ESP_MAT" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione illustrativa dell’esperienza maturata nell’erogazione di servizi o nello svolgimento di attività associative a favore di donne vittime di violenza ed eventualmente dei loro figli se presenti
        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_PRO_STRUT" name="DOC_PRO_STRUT" type="checkbox" checked="checked" dynamic_check="true"value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione della presenza delle seguenti condizioni sotto il profilo strutturale:
          <br><span style="font-size:70%">
                a) almeno una unità operativa nei territori che afferiscono agli Ambiti di Bergamo e Dalmine
                <span style="font-size:70%">
                b) esercizio dell’attività in spazi conformi alla normativa in materia di tutela di igiene, salute e sicurezza sui luoghi di lavoro
                <span style="font-size:70%">
                c) disponibilità di attrezzature e connessioni telematiche appropriate.

        </p>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          Ultimo bilancio approvato <i> (solo per gli organismi tenuti alla redazione e all’approvazione di un bilancio)</i>
        </p>
    </tr>  
    <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità del legale rappresentante
                </p>
            </td>
        </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cISCR_REG_ALB" name="GLOBO_allegato_cISCR_REG_ALB" obbligatorio="#ISCR_REG_ALB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cASS_COND_PEN" name="GLOBO_allegato_cASS_COND_PEN" obbligatorio="#ASS_COND_PEN.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_PRO_STRUT" name="GLOBO_allegato_cDOC_PRO_STRUT" obbligatorio="#DOC_PRO_STRUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cREL_ESP_MAT" name="GLOBO_modulofiglio_cREL_ESP_MAT" obbligatorio="#REL_ESP_MAT.checked()  ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
